KLA12097
OSI vulnerability in VMware Workstation and Player

Updated: 03/10/2021
Detect date
?
06/09/2020
Severity
?
High
Description

Out of bounds read vulnerability vulnerability was found in VMware Workstation and Player. Malicious users can exploit this vulnerability to obtain sensitive information.

Affected products

VMware Workstation 15.x earlier than 15.5.5
VMware Player 15.x earlier than 15.5.5

Solution

Update to the latest version
Download VMWare Workstation

Original advisories

VMSA-2020-0012

Impacts
?
OSI 
[?]
Related products
VMware Workstation
VMware Player
CVE-IDS
?
CVE-2020-39600.0Unknown
Find out the statistics of the vulnerabilities spreading in your region